.userEvaluateBox {
    padding: 0 .3rem;
    margin-top: .2rem
}

.userEvaluateBox .userEvaluate {
    overflow: hidden;
    padding-bottom: .29rem;
    background-color: white
}

.userEvaluateBox .userEvaluate .title {
    padding: .26rem 0 0 .2rem;
    font-weight: bold;
    font-size: .34rem;
    color: #000000;
    line-height: .34rem
}

.userEvaluateBox .userEvaluate .filterSwiperBox {
    padding-left: .21rem;
    margin-top: .36rem
}

.userEvaluateBox .userEvaluate .filterSwiperBox .filterSwipers .swiper-wrapper .swiper-slide {
    width: auto;
    padding: .19rem .27rem .17rem .27rem;
    font-size: .26rem;
    color: #999999;
    line-height: .26rem;
    border-radius: .31rem;
    margin-left: .17rem;
    background-color: #F8F8FA
}

.userEvaluateBox .userEvaluate .filterSwiperBox .filterSwipers .swiper-wrapper .swiper-slide.active {
    color: white;
    background-color: #fbbc00
}

.userEvaluateBox .userEvaluate .filterSwiperBox .filterSwipers .swiper-wrapper .swiper-slide:first-child {
    margin-left: 0
}

.userEvaluateBox .userEvaluate .numAndStart {
    margin-top: .39rem;
    padding: 0 .2rem;
    display: flex;
    justify-content: space-between
}

.userEvaluateBox .userEvaluate .numAndStart .numBox .num {
    padding-left: .32rem;
    font-size: .82rem;
    color: #28282C;
    line-height: .82rem
}

.userEvaluateBox .userEvaluate .numAndStart .numBox .comontNum {
    margin-top: .18rem;
    padding-left: .34rem;
    font-size: .24rem;
    color: #999999;
    line-height: .24rem
}

.userEvaluateBox .userEvaluate .numAndStart .startBox {
    width: 3.88rem
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li {
    margin-top: .1rem;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li .statWrap {
    width: .9rem;
    display: flex;
    justify-content: flex-end
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li .statWrap input[type="range"] {
    -webkit-appearance: none;
    width: .9rem;
    margin: 0;
    outline: 0
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li .statWrap input[type="range" i]::-webkit-slider-runnable-track {
    background: #FCBC14;
    height: .18rem;
    -webkit-mask: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA/ElEQVQ4jZ3TsUpDMRjF8d8tOhQHHeooKohDJ3XsQwg6+AYijoIUHQTFURxcu/kGuhd3B9FVEAcHRx3cbAWH5OolcG9veyCEJCd/8uUk2bDfUqFpnOOoytSoWsQ+uuhMCpnFCTJcxH5syDHyWjvYLjNmJXeygGc0C3MvaGOQmqdia2Mda9iIfTPxruANT7E94BGv2bDf6mG3tKjR2msICdxOCDhFr4Ef7OBuTMAVzvhP5xubuK8JuMZBPkjTWRVSqdIn5oUKFE+Sq/IPRM0Jif4phSzVgGSpbxTkAzfCnZX6yiDvOIzjLSzjEl91IAPh4aWbcuii8Clnipt+AVUkLYN01xcJAAAAAElFTkSuQmCC');
    -webkit-mask-size: .18rem;
    -webkit-mask-repeat: repeat-x
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li .statWrap input[type="range" i]::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 0;
    height: 100%;
    box-shadow: 999px 0 0 999px #B5B5B5
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li .statWrap input[type=range] {
    -webkit-mask: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA/ElEQVQ4jZ3TsUpDMRjF8d8tOhQHHeooKohDJ3XsQwg6+AYijoIUHQTFURxcu/kGuhd3B9FVEAcHRx3cbAWH5OolcG9veyCEJCd/8uUk2bDfUqFpnOOoytSoWsQ+uuhMCpnFCTJcxH5syDHyWjvYLjNmJXeygGc0C3MvaGOQmqdia2Mda9iIfTPxruANT7E94BGv2bDf6mG3tKjR2msICdxOCDhFr4Ef7OBuTMAVzvhP5xubuK8JuMZBPkjTWRVSqdIn5oUKFE+Sq/IPRM0Jif4phSzVgGSpbxTkAzfCnZX6yiDvOIzjLSzjEl91IAPh4aWbcuii8Clnipt+AVUkLYN01xcJAAAAAElFTkSuQmCC');
    -webkit-mask-size: .18rem;
    -webkit-mask-repeat: repeat-x;
    height: .18rem
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li .statWrap input[type=range]::-moz-range-track {
    background: #B5B5B5;
    height: inherit
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li .statWrap input[type=range]::-moz-range-progress {
    background: #FCBC14;
    height: inherit
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li .statWrap input[type=range]::-moz-range-thumb {
    width: 0;
    opacity: 0
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li .speed {
    width: 2.64rem;
    height: .08rem;
    position: relative;
    margin-left: .14rem;
    background-color: #DFDFDF;
    border-radius: .04rem
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li .speed .spendActive {
    width: 80%;
    height: 100%;
    position: absolute;
    border-radius: .04rem;
    background-color: #B5B5B5
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li:nth-child(1) {
    margin-top: 0
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li:nth-child(2) input[type="range"] {
    -webkit-appearance: none;
    width: .72rem;
    margin: 0;
    outline: 0
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li:nth-child(2) .spendActive {
    width: 70%
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li:nth-child(3) input[type="range"] {
    -webkit-appearance: none;
    width: .54rem;
    margin: 0;
    outline: 0
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li:nth-child(3) .spendActive {
    width: 60%
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li:nth-child(4) input[type="range"] {
    -webkit-appearance: none;
    width: .36rem;
    margin: 0;
    outline: 0
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li:nth-child(4) .spendActive {
    width: 50%
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li:nth-child(5) input[type="range"] {
    -webkit-appearance: none;
    width: .18rem;
    margin: 0;
    outline: 0
}

.userEvaluateBox .userEvaluate .numAndStart .startBox li:nth-child(5) .spendActive {
    width: 40%
}

.userEvaluateBox .userEvaluate .pinLunBox {
    margin-top: .42rem;
    padding: 0 .21rem 0 .18rem
}

.userEvaluateBox .userEvaluate .pinLunBox .pleaseBox {
    padding: .15rem 0 .15rem 0;
    display: flex;
    align-items: center
}

.userEvaluateBox .userEvaluate .pinLunBox .pleaseBox .pleaseTxt {
    color: #999999;
    font-size: .2rem;
    line-height: .2rem
}

.userEvaluateBox .userEvaluate .pinLunBox .pleaseBox .startTwoBox {
    width: 3rem
}

.userEvaluateBox .userEvaluate .pinLunBox .pleaseBox .startTwoBox input[type="range"] {
    -webkit-appearance: none;
    width: 3rem;
    margin: 0;
    outline: 0
}

.userEvaluateBox .userEvaluate .pinLunBox .pleaseBox .startTwoBox input[type="range" i]::-webkit-slider-runnable-track {
    background: #FCBC14;
    height: .6rem;
    -webkit-mask: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAACXBIWXMAAA7EAAAOxAGVKw4bAAACsElEQVRoge3aS6hNURzH8c9FnklxycCrvGceV8rETHnkWR4DyiMkr5QBCiUyVjKQjAyU5JGpoYE8krlXl4lSJhJdx2DdqxP3Hnvvs84617Z/tTvnrL3Xf/2/a6291vr/Ox21Ws3/pCHtdiC1KuCyqwIuuyrgsqsCLruG5Xr6yYyYbXcgzjGv603mR9s1wl3Y3Y6G2wV8HqcxMnXD7QBejhWYiv2pG28H8IW67ycwNmXjqYFXY1nd70k4nNKBlMAdONdP+XGMT+VESuDNWNhP+TgBOolSAQ/D2Qb3D2NyCkdSAe/AvAb3R+NUCkdSAI8Q9ty/aS9mtNaVNMB7MT3Dc8NxpsW+tBy4U76pul3/C1s05QseGmssFmGxcFbuwixhO8qqoXiGbjzFk7rPjzGcLAo8BgsEqD7AueLNmCm917q6srf+7IRPeQ3nBd6No5gvjEZKTe+9NtaVvcJdHMtqJO+I3BJi2NSwA2kCruepkBf4M1YJ71i79VUY7Zd5KhV557oF6M8F6sZSD7bgYd6KRReZl0LvfitYv1kdwr0iFZtZVR9il1h5qey6iCtFKze7jdzAySZtJG0vxr7ZVI/nUJQZFeugUPidyqhoa0Ys4B5sw6NI9uoVdVeIGTx8wfqI9vq0T8R9P3a01IoM5KiYxmIDT4tsj2yxdGb9C8BRbcYGjjoavRrUwNUIDzab/8IIdwpp3ChqB/B7HMFW2WPZaB0ZE3iixntmNw4Kib1LuCnkxTbhxV9sR5vWMYEHcuodDmAmLguZij79wG0hNbsBzwewMShH+Hen3ghJ+NlCNNXo4F/DHSEDulbISDayXVitAH6NPZiDq/JFODXcxxKswePe8kE5pXuwUwC9hu9N2nuApViJD03a+qWO6g/iJVcFXHZVwGVXBVx2VcBl138H/BMjT2ekbrRi7AAAAABJRU5ErkJggg==');
    -webkit-mask-size: .6rem;
    -webkit-mask-repeat: repeat-x
}

.userEvaluateBox .userEvaluate .pinLunBox .pleaseBox .startTwoBox input[type="range" i]::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 0;
    height: 100%;
    box-shadow: 999px 0 0 999px #B5B5B5
}

.userEvaluateBox .userEvaluate .pinLunBox .pleaseBox .startTwoBox input[type=range] {
    -webkit-mask: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAACXBIWXMAAA7EAAAOxAGVKw4bAAACsElEQVRoge3aS6hNURzH8c9FnklxycCrvGceV8rETHnkWR4DyiMkr5QBCiUyVjKQjAyU5JGpoYE8krlXl4lSJhJdx2DdqxP3Hnvvs84617Z/tTvnrL3Xf/2/a6291vr/Ox21Ws3/pCHtdiC1KuCyqwIuuyrgsqsCLruG5Xr6yYyYbXcgzjGv603mR9s1wl3Y3Y6G2wV8HqcxMnXD7QBejhWYiv2pG28H8IW67ycwNmXjqYFXY1nd70k4nNKBlMAdONdP+XGMT+VESuDNWNhP+TgBOolSAQ/D2Qb3D2NyCkdSAe/AvAb3R+NUCkdSAI8Q9ty/aS9mtNaVNMB7MT3Dc8NxpsW+tBy4U76pul3/C1s05QseGmssFmGxcFbuwixhO8qqoXiGbjzFk7rPjzGcLAo8BgsEqD7AueLNmCm917q6srf+7IRPeQ3nBd6No5gvjEZKTe+9NtaVvcJdHMtqJO+I3BJi2NSwA2kCruepkBf4M1YJ71i79VUY7Zd5KhV557oF6M8F6sZSD7bgYd6KRReZl0LvfitYv1kdwr0iFZtZVR9il1h5qey6iCtFKze7jdzAySZtJG0vxr7ZVI/nUJQZFeugUPidyqhoa0Ys4B5sw6NI9uoVdVeIGTx8wfqI9vq0T8R9P3a01IoM5KiYxmIDT4tsj2yxdGb9C8BRbcYGjjoavRrUwNUIDzab/8IIdwpp3ChqB/B7HMFW2WPZaB0ZE3iixntmNw4Kib1LuCnkxTbhxV9sR5vWMYEHcuodDmAmLguZij79wG0hNbsBzwewMShH+Hen3ghJ+NlCNNXo4F/DHSEDulbISDayXVitAH6NPZiDq/JFODXcxxKswePe8kE5pXuwUwC9hu9N2nuApViJD03a+qWO6g/iJVcFXHZVwGVXBVx2VcBl138H/BMjT2ekbrRi7AAAAABJRU5ErkJggg==');
    -webkit-mask-size: .6rem;
    -webkit-mask-repeat: repeat-x;
    height: .6rem
}

.userEvaluateBox .userEvaluate .pinLunBox .pleaseBox .startTwoBox input[type=range]::-moz-range-track {
    background: #B5B5B5;
    height: inherit
}

.userEvaluateBox .userEvaluate .pinLunBox .pleaseBox .startTwoBox input[type=range]::-moz-range-progress {
    background: #FCBC14;
    height: inherit
}

.userEvaluateBox .userEvaluate .pinLunBox .pleaseBox .startTwoBox input[type=range]::-moz-range-thumb {
    width: 0;
    opacity: 0
}

.userEvaluateBox .userEvaluate .pinLunBox .pleaseBox #scoreTxt {
    color: #999999;
    font-size: .16rem;
    line-height: .16rem
}

.userEvaluateBox .userEvaluate .pinLunBox textarea {
    width: 100%;
    height: 1.5rem;
    font-size: .18rem;
    resize: none;
    padding: .1rem;
    border-radius: .1rem;
    border: .01rem solid #e9e9e9
}

.userEvaluateBox .userEvaluate .pinLunBox .counterAnderror {
    padding: .1rem 0 0 0;
    display: flex;
    justify-content: flex-end
}

.userEvaluateBox .userEvaluate .pinLunBox .counterAnderror p {
    font-size: .16rem;
    line-height: .16rem
}

.userEvaluateBox .userEvaluate .pinLunBox .counterAnderror .error {
    color: red;
    padding-right: .15rem;
    display: none
}

.userEvaluateBox .userEvaluate .pinLunBox .nickAndcode {
    padding: .1rem 0 0 0;
    display: flex
}

.userEvaluateBox .userEvaluate .pinLunBox .nickAndcode .nick {
    padding: .1rem;
    width: 2rem;
    height: .45rem;
    font-size: .16rem;
    border: 0;
    outline: 0;
    border-radius: .05rem;
    background-color:rgba(188, 157, 136, 0.2);
    border: .01rem solid rgba(188, 157, 136, 1);
}

.userEvaluateBox .userEvaluate .pinLunBox .nickAndcode .code {
    padding: .1rem;
    width: 1.2rem;
    height: .45rem;
    font-size: .16rem;
    margin-left: .15rem;
    border: 0;
    outline: 0;
    border-radius: .05rem;
    background-color:rgba(188, 157, 136, 0.2);
    border: .01rem solid rgba(188, 157, 136, 1);
}

.userEvaluateBox .userEvaluate .pinLunBox .nickAndcode .codeImg {
    width: 1.2rem;
    height: .45rem;
    overflow: hidden;
    border-radius: .05rem;
    margin-left: .15rem
}

.userEvaluateBox .userEvaluate .pinLunBox .nickAndcode .codeImg img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.userEvaluateBox .userEvaluate .pinLunBox .submit {
    padding: .1rem 0 0 0;
    display: flex;
    justify-content: flex-end
}

.userEvaluateBox .userEvaluate .pinLunBox .submit .submitBtn {
    width: 1.6rem;
    height: .4rem;
    color: white;
    font-size: .18rem;
    text-align: center;
    line-height: .4rem;
    border-radius: .06rem;
    background-color: rgba(188, 157, 136, 1);
}

.allReviewsBox {
    padding: 0 .3rem;
    margin-top: .2rem
}

.allReviewsBox .allReviews {
    border-radius: .2rem;
    overflow: hidden;
    background-color: white
}

.allReviewsBox .allReviews .titleBox {
    padding: 0 .22rem 0 .21rem;
    margin-top: .28rem;
    display: flex;
    align-items: flex-end;
    justify-content: space-between
}

.allReviewsBox .allReviews .titleBox .title {
    font-weight: bold;
    font-size: .34rem;
    color: #000000;
    line-height: .34rem
}

.allReviewsBox .allReviews .titleBox .hotFilter {
    display: flex;
    padding-bottom: .05rem
}

.allReviewsBox .allReviews .titleBox .hotFilter li {
    font-size: .24rem;
    color: #666666;
    line-height: .24rem;
    margin-left: .57rem;
    position: relative
}

.allReviewsBox .allReviews .titleBox .hotFilter li::after {
    content: "";
    width: .02rem;
    height: .22rem;
    position: absolute;
    top: .01rem;
    right: -0.27rem;
    background-color: #E0E0E0
}

.allReviewsBox .allReviews .titleBox .hotFilter li.active {
    color: #FFB731;
}

.allReviewsBox .allReviews .titleBox .hotFilter li:first-child {
    margin-left: 0
}

.allReviewsBox .allReviews .titleBox .hotFilter li:last-child::after {
    display: none
}

.allReviewsBox .allReviews .allReviewsList {
    padding: 0 .2rem 0 .2rem
}

.allReviewsBox .allReviews .allReviewsList li {
    padding: .33rem 0 0 0
}

.allReviewsBox .allReviews .allReviewsList li .headerBox {
    display: flex
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .avatr {
    width: .74rem;
    height: .74rem;
    overflow: hidden;
    border-radius: 50%
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .avatr img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .txtBox {
    flex: 1;
    overflow: hidden;
    padding-left: .2rem
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .txtBox .name {
    font-size: .28rem;
    color: #333333;
    line-height: .28rem;
    margin-top: .03rem
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .txtBox .statWrapBox {
    display: flex;
    margin-top: .19rem;
    justify-content: space-between
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .txtBox .statWrapBox .statWrap {
    width: 1rem;
    display: flex;
    justify-content: flex-start
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .txtBox .statWrapBox .statWrap input[type="range"] {
    -webkit-appearance: none;
    width: 1rem;
    margin: 0;
    outline: 0
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .txtBox .statWrapBox .statWrap input[type="range" i]::-webkit-slider-runnable-track {
    background: #FCBC14;
    height: .2rem;
    -webkit-mask: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAACXBIWXMAAAsTAAALEwEAmpwYAAABFElEQVQ4ja3Uv0rDUBQH4K9BQXRx0t2h/inipIJVcBWtiDqLi+IoOPkEuqhzZ+nQig59A8HNTi4uPkA3X0Aah7aQBk1C2rOde375buDepBA2pNU6mgixh1ZSOEjluMcMZvGQFk4Dt7AR6TdRHga8zriWCVzBzh/ru1jOCo5jHgeoJmxWxT6KGIsOCmFDGVcoYS4eyFA/+MIn7gphQ1v3BEdR7QCTI8JgIsAZOiPAOrgIUMfJkGinZ9T7p1wbEj3tGQPXpobzHNglHvtN/B42c4BP0SYOFnOAC0ngUg5wMQks5QAHXiIr+IyXf2YDz8TB6Vj/hjUc4wireI1lppLAG3zrfuiHuj/Y98i8hW1U8NHL3kaBX62CLounPBuCAAAAAElFTkSuQmCC');
    -webkit-mask-size: .2rem;
    -webkit-mask-repeat: repeat-x
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .txtBox .statWrapBox .statWrap input[type="range" i]::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 0;
    height: 100%;
    box-shadow: 999px 0 0 999px #B5B5B5
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .txtBox .statWrapBox .statWrap input[type=range] {
    -webkit-mask: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAACXBIWXMAAAsTAAALEwEAmpwYAAABFElEQVQ4ja3Uv0rDUBQH4K9BQXRx0t2h/inipIJVcBWtiDqLi+IoOPkEuqhzZ+nQig59A8HNTi4uPkA3X0Aah7aQBk1C2rOde375buDepBA2pNU6mgixh1ZSOEjluMcMZvGQFk4Dt7AR6TdRHga8zriWCVzBzh/ru1jOCo5jHgeoJmxWxT6KGIsOCmFDGVcoYS4eyFA/+MIn7gphQ1v3BEdR7QCTI8JgIsAZOiPAOrgIUMfJkGinZ9T7p1wbEj3tGQPXpobzHNglHvtN/B42c4BP0SYOFnOAC0ngUg5wMQks5QAHXiIr+IyXf2YDz8TB6Vj/hjUc4wireI1lppLAG3zrfuiHuj/Y98i8hW1U8NHL3kaBX62CLounPBuCAAAAAElFTkSuQmCC');
    -webkit-mask-size: .2rem;
    -webkit-mask-repeat: repeat-x;
    height: .2rem
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .txtBox .statWrapBox .statWrap input[type=range]::-moz-range-track {
    background: #B5B5B5;
    height: inherit
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .txtBox .statWrapBox .statWrap input[type=range]::-moz-range-progress {
    background: #FCBC14;
    height: inherit
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .txtBox .statWrapBox .statWrap input[type=range]::-moz-range-thumb {
    width: 0;
    opacity: 0
}

.allReviewsBox .allReviews .allReviewsList li .headerBox .txtBox .statWrapBox .time {
    font-size: .24rem;
    color: #999999;
    line-height: .24rem
}

.allReviewsBox .allReviews .allReviewsList li .txt {
    font-size: .24rem;
    color: #333333;
    margin-top: .16rem;
    line-height: .42rem
}

.allReviewsBox .allReviews .allReviewsList li .replyBox {
    padding-left: 1rem
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .replyTopBox {
    display: flex;
    align-items: flex-end
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .replyTopBox .txt {
    flex: 1;
    font-size: .24rem;
    color: #333333;
    line-height: .24rem
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .replyTopBox .giveBox {
    padding-left: .1rem;
    display: flex;
    align-items: center
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .replyTopBox .giveBox .giveLBox {
    display: flex;
    align-items: center
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .replyTopBox .giveBox .giveLBox .icon {
    width: .18rem;
    height: .18rem;
    background: url(../img/gaveUp.png) no-repeat;
    background-size: 100% 100%
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .replyTopBox .giveBox .giveLBox .num {
    padding-left: .02rem;
    color: #999999;
    font-size: .18rem;
    line-height: .18rem
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .replyTopBox .giveBox .giveR {
    padding-left: .02rem;
    color: #999999;
    font-size: .18rem;
    line-height: .18rem
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem {
    margin-top: .15rem
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox {
    display: flex
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickAvatr {
    width: .45rem;
    height: .45rem;
    overflow: hidden;
    border-radius: 50%
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickAvatr img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox {
    flex: 1;
    padding-left: .12rem
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .nickName {
    font-size: .18rem;
    line-height: .18rem
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .statWrapBox {
    width: 100%;
    display: flex;
    align-items: center;
    margin-top: .06rem;
    justify-content: space-between
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .statWrapBox .statWrap {
    width: .75rem;
    display: flex
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .statWrapBox .statWrap input[type="range"] {
    -webkit-appearance: none;
    width: .75rem;
    margin: 0;
    outline: 0
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .statWrapBox .statWrap input[type="range" i]::-webkit-slider-runnable-track {
    background: #FCBC14;
    height: .15rem;
    -webkit-mask: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAACXBIWXMAAAsTAAALEwEAmpwYAAABFElEQVQ4ja3Uv0rDUBQH4K9BQXRx0t2h/inipIJVcBWtiDqLi+IoOPkEuqhzZ+nQig59A8HNTi4uPkA3X0Aah7aQBk1C2rOde375buDepBA2pNU6mgixh1ZSOEjluMcMZvGQFk4Dt7AR6TdRHga8zriWCVzBzh/ru1jOCo5jHgeoJmxWxT6KGIsOCmFDGVcoYS4eyFA/+MIn7gphQ1v3BEdR7QCTI8JgIsAZOiPAOrgIUMfJkGinZ9T7p1wbEj3tGQPXpobzHNglHvtN/B42c4BP0SYOFnOAC0ngUg5wMQks5QAHXiIr+IyXf2YDz8TB6Vj/hjUc4wireI1lppLAG3zrfuiHuj/Y98i8hW1U8NHL3kaBX62CLounPBuCAAAAAElFTkSuQmCC');
    -webkit-mask-size: .15rem;
    -webkit-mask-repeat: repeat-x
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .statWrapBox .statWrap input[type="range" i]::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 0;
    height: 100%;
    box-shadow: 999px 0 0 999px #B5B5B5
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .statWrapBox .statWrap input[type=range] {
    -webkit-mask: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAACXBIWXMAAAsTAAALEwEAmpwYAAABFElEQVQ4ja3Uv0rDUBQH4K9BQXRx0t2h/inipIJVcBWtiDqLi+IoOPkEuqhzZ+nQig59A8HNTi4uPkA3X0Aah7aQBk1C2rOde375buDepBA2pNU6mgixh1ZSOEjluMcMZvGQFk4Dt7AR6TdRHga8zriWCVzBzh/ru1jOCo5jHgeoJmxWxT6KGIsOCmFDGVcoYS4eyFA/+MIn7gphQ1v3BEdR7QCTI8JgIsAZOiPAOrgIUMfJkGinZ9T7p1wbEj3tGQPXpobzHNglHvtN/B42c4BP0SYOFnOAC0ngUg5wMQks5QAHXiIr+IyXf2YDz8TB6Vj/hjUc4wireI1lppLAG3zrfuiHuj/Y98i8hW1U8NHL3kaBX62CLounPBuCAAAAAElFTkSuQmCC');
    -webkit-mask-size: .15rem;
    -webkit-mask-repeat: repeat-x;
    height: .15rem
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .statWrapBox .statWrap input[type=range]::-moz-range-track {
    background: #B5B5B5;
    height: inherit
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .statWrapBox .statWrap input[type=range]::-moz-range-progress {
    background: #FCBC14;
    height: inherit
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .statWrapBox .statWrap input[type=range]::-moz-range-thumb {
    width: 0;
    opacity: 0
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .statWrapBox .time {
    font-size: .18rem;
    color: #999999;
    line-height: .18rem
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .replyTopBox {
    display: flex;
    align-items: flex-end
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .replyTopBox .txt {
    flex: 1;
    font-size: .24rem;
    color: #333333;
    line-height: .24rem
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .replyTopBox .giveBox {
    padding-left: .1rem;
    display: flex;
    align-items: center
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .replyTopBox .giveBox .giveLBox {
    display: flex;
    align-items: center
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .replyTopBox .giveBox .giveLBox .icon {
    width: .18rem;
    height: .18rem;
    background: url(../img/gaveUp.png) no-repeat;
    background-size: 100% 100%
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .replyTopBox .giveBox .giveLBox .num {
    padding-left: .02rem;
    color: #999999;
    font-size: .18rem;
    line-height: .18rem
}

.allReviewsBox .allReviews .allReviewsList li .replyBox .childCommentBox .childCommentItem .nickBox .nickTxtBox .replyTopBox .giveBox .giveR {
    padding-left: .02rem;
    color: #999999;
    font-size: .18rem;
    line-height: .18rem
}

.allReviewsBox .allReviews .allReviewsList li .formPhone {
    padding: 0 0 .34rem .04rem;
    font-size: .2rem;
    color: #CCCCCC;
    margin-top: .19rem;
    line-height: .2rem;
    border-bottom: .01rem solid #EBEBEB
}

.allReviewsBox .allReviews .allReviewsList li .commentChildren {
    padding: 0;
    margin: 0
}

.allReviewsBox .allReviews .allReviewsList li .commentChildren li {
    padding: 0;
    margin: 0;
    padding: .2rem 0 .18rem 0;
    line-height: .42rem
}

.allReviewsBox .allReviews .allReviewsList li .commentChildren li .screenName {
    color: #333333;
    font-weight: bold;
    font-size: .24rem
}

.allReviewsBox .allReviews .allReviewsList li .commentChildren li .commenTxt {
    color: #333333;
    font-size: .24rem
}

.allReviewsBox .allReviews .allReviewsList li .allReply {
    font-size: .2rem;
    color: #E30412;
    line-height: .2rem;
    padding-bottom: .35rem;
    border-bottom: .01rem solid #EBEBEB
}

.allReviewsBox .allReviews .allReviewsList li:last-child .allReply {
    border: none
}

.allReviewsBox .allReviews .checkMoreBox {
    padding: 0 .2rem;
    margin: .15rem 0 .4rem 0
}

.allReviewsBox .allReviews .checkMoreBox .checkMore {
    height: .66rem;
    color: #FFB731;
    text-align: center;
    line-height: .66rem;
    border-radius: .33rem;
    background-color: rgba(255, 183, 49, 0.2)
}